Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 986787 - [abrt] gnome-settings-daemon-3.4.2-4.fc17: memcmp: Process /usr/libexec/gnome-settings-daemon was killed by signal 7 (SIGBUS)
Summary: [abrt] gnome-settings-daemon-3.4.2-4.fc17: memcmp: Process /usr/libexec/gnome...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5ab23fc177c7b2eba5992782308...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-22 06:05 UTC by Bruce Martin
Modified: 2013-07-31 21:37 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 21:37:09 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-22 06:05 UTC, Bruce Martin
no flags Details
File: cgroup (deleted)
2013-07-22 06:06 UTC, Bruce Martin
no flags Details
File: core_backtrace (deleted)
2013-07-22 06:06 UTC, Bruce Martin
no flags Details
File: dso_list (deleted)
2013-07-22 06:06 UTC, Bruce Martin
no flags Details
File: environ (deleted)
2013-07-22 06:06 UTC, Bruce Martin
no flags Details
File: limits (deleted)
2013-07-22 06:06 UTC, Bruce Martin
no flags Details
File: maps (deleted)
2013-07-22 06:06 UTC, Bruce Martin
no flags Details
File: open_fds (deleted)
2013-07-22 06:06 UTC, Bruce Martin
no flags Details
File: proc_pid_status (deleted)
2013-07-22 06:06 UTC, Bruce Martin
no flags Details
File: var_log_messages (deleted)
2013-07-22 06:06 UTC, Bruce Martin
no flags Details

Description Bruce Martin 2013-07-22 06:05:55 UTC
Version-Release number of selected component:
gnome-settings-daemon-3.4.2-4.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: memcmp
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.9.10-100.fc17.x86_64
runlevel:       N 5
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 memcmp at ../sysdeps/x86_64/multiarch/memcmp-ssse3.S:1801
 #1 gvdb_table_check_name at ../gvdb/gvdb-reader.c:227
 #2 gvdb_table_lookup at ../gvdb/gvdb-reader.c:274
 #3 gvdb_table_get_value at ../gvdb/gvdb-reader.c:441
 #4 dconf_engine_read_internal at ../engine/dconf-engine.c:453
 #5 dconf_engine_read at ../engine/dconf-engine.c:466
 #6 dconf_settings_backend_read at dconfsettingsbackend.c:453
 #8 g_settings_backend_read at gsettingsbackend.c:733
 #9 g_settings_read_from_backend at gsettings.c:1040
 #10 g_settings_get_enum at gsettings.c:1136

Comment 1 Bruce Martin 2013-07-22 06:05:59 UTC
Created attachment 776720 [details]
File: backtrace

Comment 2 Bruce Martin 2013-07-22 06:06:03 UTC
Created attachment 776721 [details]
File: cgroup

Comment 3 Bruce Martin 2013-07-22 06:06:06 UTC
Created attachment 776722 [details]
File: core_backtrace

Comment 4 Bruce Martin 2013-07-22 06:06:09 UTC
Created attachment 776723 [details]
File: dso_list

Comment 5 Bruce Martin 2013-07-22 06:06:12 UTC
Created attachment 776724 [details]
File: environ

Comment 6 Bruce Martin 2013-07-22 06:06:16 UTC
Created attachment 776725 [details]
File: limits

Comment 7 Bruce Martin 2013-07-22 06:06:19 UTC
Created attachment 776726 [details]
File: maps

Comment 8 Bruce Martin 2013-07-22 06:06:22 UTC
Created attachment 776727 [details]
File: open_fds

Comment 9 Bruce Martin 2013-07-22 06:06:26 UTC
Created attachment 776728 [details]
File: proc_pid_status

Comment 10 Bruce Martin 2013-07-22 06:06:29 UTC
Created attachment 776729 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2013-07-31 21:37:19 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.